/* General */
#site	{
	/*position: relative;*/
	margin-top: 55px;
}

	#content .inner {
		padding-top: 0;
	}

/* Header */
#header {
	/*position: 							relative;*/
	float: 								left;
	width:								100%;
	height:								65px;
	background:							#fff;
	-webkit-border-radius:				0;
	-moz-border-radius:					0;
	border-radius:						0;
	-webkit-border-top-left-radius:		10px;
	-webkit-border-top-right-radius:	10px;
	-moz-border-radius-topleft:			10px;
	-moz-border-radius-topright:		10px;
	border-top-left-radius:				10px;
	border-top-right-radius:			10px;
}

		#header .logo {
			float:		left;
			margin:		0;
			margin-top:	20px;
			width:		200px;
			text-align:	left;
			margin-left: 40px;
		}

			#header .logo a {
				display: block;
				padding-left: 15px;
			}


/* Content wrapper */
#content {
	/*position: 							relative;*/
	float: 								left;
	
	-webkit-border-radius:				0;
	-moz-border-radius:					0;
	border-radius:						0;
	margin-top:							0;

	-webkit-border-bottom-right-radius:	10px;
	-webkit-border-bottom-left-radius:	10px;
	-moz-border-radius-bottomright:		10px;
	-moz-border-radius-bottomleft:		10px;
	border-bottom-right-radius:			10px;
	border-bottom-left-radius:			10px;
}

/* Footer */
#footer	{
	position: 	relative;
	float: 		left;
}

/* Login */
#login{
	margin-top: 0;
}

	#login .logos {
		background:	none;
	} 
	
			#login .left {
				float:	none;
				margin:	0 auto;
			}
			
			#login .logos .logos-content {
				width:		100%;
				text-align:	center;
			}
	
			#login .logos  A {
				float:	none;
			}
	
	#login .top {
		padding: 0;
	}
	
/* Popup */
#popup	{
	position: fixed;
	height: 100%;
}